SHELL=/bin/bash
SESSION_MANAGER=local/PC1:@/tmp/.ICE-unix/1759,unix/PC1:/tmp/.ICE-unix/1759
NVM_RC_VERSION=
COLORTERM=truecolor
XDG_CONFIG_DIRS=/etc/xdg
XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0
XDG_MENU_PREFIX=xfce-
TERMINATOR_DBUS_PATH=/net/tenshu/Terminator2
LC_ADDRESS=fr_FR.UTF-8
LC_NAME=fr_FR.UTF-8
SSH_AUTH_SOCK=/tmp/ssh-XXXXXXvfx608/agent.1967
XDG_CONFIG_HOME=/home/yann/.config
TERMINATOR_UUID=urn:uuid:db3e7f6b-9c02-422e-b47a-3f267d0ea244
DESKTOP_SESSION=xfce
LC_MONETARY=fr_FR.UTF-8
SSH_AGENT_PID=1968
EDITOR=nano
GTK_MODULES=canberra-gtk-module:canberra-gtk-module
XDG_SEAT=seat0
PWD=/home/yann/media/chirpy
LOGNAME=yann
XDG_SESSION_DESKTOP=xfce
XDG_SESSION_TYPE=x11
PANEL_GDK_CORE_DEVICE_EVENTS=0
XAUTHORITY=/home/yann/.Xauthority
XDG_GREETER_DATA_DIR=/var/lib/lightdm-data/yann
MOTD_SHOWN=pam
HOME=/home/yann
LC_PAPER=fr_FR.UTF-8
LANG=fr_FR.UTF-8
XDG_CURRENT_DESKTOP=XFCE
VTE_VERSION=7804
XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0
TERMINATOR_DBUS_NAME=net.tenshu.Terminator21a9d5db22c73a993ff0b42f64b396873
XDG_CACHE_HOME=/home/yann/.cache
NVM_DIR=/home/yann/.config/nvm
GEM_HOME=/home/yann/.local/share/gem/ruby/3.3.0/gems
XDG_SESSION_CLASS=user
TERM=xterm-256color
LC_IDENTIFICATION=fr_FR.UTF-8
USER=yann
DISPLAY=:0.0
SHLVL=1
NVM_CD_FLAGS=
LC_TELEPHONE=fr_FR.UTF-8
LC_MEASUREMENT=fr_FR.UTF-8
XDG_VTNR=7
XDG_SESSION_ID=3
XDG_RUNTIME_DIR=/run/user/1000
DEBUGINFOD_URLS=https://debuginfod.archlinux.org 
LC_TIME=fr_FR.UTF-8
GTK3_MODULES=xapp-gtk3-module:xapp-gtk3-module
XDG_DATA_DIRS=/usr/local/share:/usr/share
BROWSER=firefox
PATH=/home/yann/.local/share/gem/ruby/3.3.0/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl
GDMSESSION=xfce
DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
MAIL=/var/spool/mail/yann
LC_NUMERIC=fr_FR.UTF-8
OLDPWD=/home/yann/media
_=/usr/bin/env
